 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/IMG_2804.jpg');
  background-position: 50% 50%, 50% 100%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 858px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 255px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Alata;
  font-size: 3rem;
  width: 625px;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 789px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 68px;
    margin-right: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 195px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 90px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-bottom: 50px;
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 781px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 16px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 358px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 91px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  margin: 20px 91px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 16px 35px 16px 34px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 323px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 290px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-image-1 {
  min-height: 679px;
  background-image: url("images/IMG_2857.jpg");
  background-position: 39.18% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 18px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 295px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-size: 2.25rem;
    margin-top: 38px;
  }

  .u-section-2 .u-text-2 {
    font-style: normal;
    width: auto;
    margin-right: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-2 .u-gallery-1 {
    height: 237px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 730px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-gallery-1 {
    height: 451px;
  }

  .u-section-2 .u-image-1 {
    min-height: 903px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1551px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 853px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    height: 779px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-image-1 {
    min-height: 992px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 2000px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 1950px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-image-1 {
    min-height: 625px;
  }
} .u-section-3 {
  min-height: 950px;
}

.u-section-3 .u-image-1 {
  min-height: 700px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_3140.jpg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 94px;
  height: auto;
  width: 100%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  margin: 240px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: 216px auto -196px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 387px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-3 .u-list-item-1 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 20px 25px;
}

.u-section-3 .u-image-2 {
  height: 178px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  transition-duration: 0.5s;
  font-size: 1rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 32px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 8px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 20px 25px;
}

.u-section-3 .u-image-3 {
  height: 178px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  transition-duration: 0.5s;
  font-size: 1rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 32px 0 0;
}

.u-section-3 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 8px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 20px 25px;
}

.u-section-3 .u-image-4 {
  height: 178px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  transition-duration: 0.5s;
  font-size: 1rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 32px 0 0;
}

.u-section-3 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 8px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 20px 25px;
}

.u-section-3 .u-image-5 {
  height: 178px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  transition-duration: 0.5s;
  font-size: 1rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 32px 0 0;
}

.u-section-3 .u-btn-8 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 8px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 50px;
    height: auto;
  }

  .u-section-3 .u-list-1 {
    width: 40px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 341px;
    grid-gap: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 142px;
  }

  .u-section-3 .u-image-3 {
    height: 142px;
  }

  .u-section-3 .u-image-4 {
    height: 142px;
  }

  .u-section-3 .u-image-5 {
    height: 142px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 85px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 946px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-3 .u-image-2 {
    height: 233px;
  }

  .u-section-3 .u-image-3 {
    height: 233px;
  }

  .u-section-3 .u-image-4 {
    height: 233px;
  }

  .u-section-3 .u-image-5 {
    height: 233px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 8824px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 90px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 379px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 379px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 379px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-5 {
    height: 379px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 100px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 50px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 253px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 253px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-4 {
    height: 253px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-5 {
    height: 253px;
  }
}

.u-section-3 .u-text-6,
.u-section-3 .u-text-6:before,
.u-section-3 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-text-2,
.u-section-3 .u-text-2:before,
.u-section-3 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-text-4,
.u-section-3 .u-text-4:before,
.u-section-3 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-text-8,
.u-section-3 .u-text-8:before,
.u-section-3 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-8 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-8 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-text-7,
.u-section-3 .u-text-7:before,
.u-section-3 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-text-5,
.u-section-3 .u-text-5:before,
.u-section-3 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-text-9,
.u-section-3 .u-text-9:before,
.u-section-3 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-9 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-9 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-6,
.u-section-3 .u-btn-6:before,
.u-section-3 .u-btn-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-btn-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-btn-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-2,
.u-section-3 .u-btn-2:before,
.u-section-3 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-btn-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-btn-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-4,
.u-section-3 .u-btn-4:before,
.u-section-3 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-btn-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-btn-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-8,
.u-section-3 .u-btn-8:before,
.u-section-3 .u-btn-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-btn-8 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .hover > .u-container-layout .u-btn-8 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-3 .u-btn-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-btn-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-btn-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-btn-5:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-btn-5:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-btn-5:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-1304-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-1304-68:not([data-block-selected]):not([data-cell-selected]).u-block-1304-68:not([data-block-selected]):not([data-cell-selected]).u-block-1304-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-1304-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-1304-74:not([data-block-selected]):not([data-cell-selected]).u-block-1304-74:not([data-block-selected]):not([data-cell-selected]).u-block-1304-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1304-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1304-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1304-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1304-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1304-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1304-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1304-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1304-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1304-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1304-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1304-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1304-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1304-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1304-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1304-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1304-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1304-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1304-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-btn-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-btn-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-btn-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-btn-3:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-btn-3:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1304-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1304-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-1304-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1304-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1304-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-1304-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1304-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-1304-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1304-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1304-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-1304-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}